Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 10:54:26 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Support Team!!!</div>
<div dir="auto"><br></div>
<div dir="auto">It's been over 30 days and still no one has come to pick up the bed this is unbelievable it's unacceptable if no one responds to me within the next two days I will go and make an official complaint to the ministry!!</div>
<div dir="auto"><br></div>
<div dir="auto">I had it it's been over a month!!</div>
<div dir="auto"><br></div>
<div dir="auto">I need the bed to be picked up it's taking space in my small apartment and I'm waiting for them to pick it up as soon as possible!!!!!</div>
<div dir="auto"><br></div>
<div dir="auto">I've been calling every other day and sending emails.</div>
<div dir="auto"><br></div>
<div dir="auto">please Consider my keys as an urgent pick up!</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Dr. Noor Alawadhi </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 26 Aug 2021 at 11:48 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Noor,<br><br>Thank you for your ​patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2981993